docs

# TelegramMediaAudio

data class TelegramMediaAudio : TelegramMedia, AudioMediaGroupMemberTelegramMedia, DuratedTelegramMedia, ThumbedTelegramMedia, TitledTelegramMedia, Performerable
Content copied to clipboard

## Functions

serialize
Link copied to clipboard
open override fun serialize (format: StringFormat): String
Content copied to clipboard

## Properties

duration
Link copied to clipboard
open override val duration : Long ? = null
Content copied to clipboard
entities
Link copied to clipboard
open val entities : List < TextSource >?
Content copied to clipboard
file
Link copied to clipboard
open override val file : InputFile
Content copied to clipboard
media
Link copied to clipboard
open override val media : String
Content copied to clipboard
parseMode
Link copied to clipboard
open override val parseMode : ParseMode ? = null
Content copied to clipboard
performer
Link copied to clipboard
open override val performer : String ? = null
Content copied to clipboard
text
Link copied to clipboard
open override val text : String ? = null
Content copied to clipboard
textSources
Link copied to clipboard
open override val textSources : TextSourcesList ?
Content copied to clipboard

Full list of TextSources

thumb
Link copied to clipboard
open override val thumb : InputFile ? = null
Content copied to clipboard
title
Link copied to clipboard
open override val title : String ? = null
Content copied to clipboard
type
Link copied to clipboard
open override val type : String
Content copied to clipboard